body {
	background:#996;
	}

body a {
	color:#330;
}

body a:hover {
	color:#663;
}

#header-row-1 {
	/*background:#9A9973;*/
	background:#996;
	color:#330;
	/*background:#330;
	color:#9A9973;
	border:none;*/
	}
#header-row-2 {
	/*background:#B3B28C;*/
	background:#cc9;
	border-color:#330;
	color:#330;
	border:none;
	}
#header-row-2 a {
	color:#330;
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
}

#header-row-2 a:hover {
	text-decoration:underline;
	color:663;
}

#main {
	background-color: #ffe;
}

#text-container {
	background:#ffe;
	}
#text-container p {
	color:#000;
	}	


#text-container h3, #text-container h4 {
	color:#663;
}

#footer {
	border-color:#000;
	background:#cc9;
	color:#330;
	border-bottom:3px solid #000;
	border:none;
	}
#footer a {
	color:#000;
}
